var _____WB$wombat$assign$function_____=function(name){return (self._wb_wombat && self._wb_wombat.local_init && self._wb_wombat.local_init(name))||self[name];};if(!self.__WB_pmw){self.__WB_pmw=function(obj){this.__WB_source=obj;return this;}}{
let window = _____WB$wombat$assign$function_____("window");
let self = _____WB$wombat$assign$function_____("self");
let document = _____WB$wombat$assign$function_____("document");
let location = _____WB$wombat$assign$function_____("location");
let top = _____WB$wombat$assign$function_____("top");
let parent = _____WB$wombat$assign$function_____("parent");
let frames = _____WB$wombat$assign$function_____("frames");
let opens = _____WB$wombat$assign$function_____("opens");
jQuery(window).on("elementor/frontend/init",function(){elementorFrontend.hooks.addAction("frontend/element_ready/global",function(r){r.on("click.onWrapperLink",function(){var e=r.data("premium-element-link");if(e){var n,o,t=r.data("id"),l=document.createElement("a");l.id="premium-wrapper-link-"+t,l.href=e.href,l.target="url"===e.type?e.link.is_external?"_blank":"_self":"",l.rel="url"===e.type&&e.link.nofollow?"nofollow noreferer":"",l.style.display="none",document.body.appendChild(l),(n=document.getElementById(l.id)).click(),o=setTimeout(function(){n.remove(),clearTimeout(o)})}})})});
}